<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddIsBinaanYbmToInstansisTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
public function up()
{
    Schema::table('instansis', function (Blueprint $table) {
        $table->boolean('is_binaan_ybm')->default(0);
    });
}

public function down()
{
    Schema::table('instansis', function (Blueprint $table) {
        $table->dropColumn('is_binaan_ybm');
    });
}
}
